\version "2.24.0"
\language "deutsch"

\paper {
  system-system-spacing = #'((basic-distance . 30))
  markup-system-spacing = #'((basic-distance . 30))
  left-margin = 1.5\cm
  line-width = 18.7\cm
  print-page-number = false
  top-margin = 10\mm
  bottom-margin = 5\mm
  %ragged-last-bottom=##f
  %system-count = #5
}

% diacritice: ă â î ş ţ Ţ Ş Ă

\header {
  title = "Gnade des Friedens"
  %subtitle = "Mila păcii... Şi cu...  Avem către"
  subtitle = "5. Ton"
  %composer = "de Protosinghelul Varlaam"
  arranger = "nach N. Lungu"
  %meter = "Andante"
  tagline = ""
}

global = {
  \key f \major
  \time 2/4
  \set Staff.midiInstrument = "clarinet"
}

womenWords = \lyricmode {
  Gna -- de des Frie -- dens, Op -- fer des Lo -- bes.
  Und mit dei -- nem Geist.
  Wir ha -- ben sie beim Herrn.
}

menWords = \womenWords

sopMusic = \relative c'' {
  %\partial 4 f4^\p
  a4^\p^\< f8 f g4\!( a8[ b^\>]) a2
  f4\! f8^\< f g2^\> d2\! \bar "||" \break
  %\mark "                  Şi cu duhul tău"
  a'4^\< a b8\!([ a]) g4^\> a2\! \bar "||"
  %\mark "                             Avem către Domnul"
  \partial 4 c,4
  f4 f g a8([ b]) a2 \bar "||"  \break
  
  \bar "|." 
}

altMusic = \relative c' {
  f4 f8 f e4( f8[ g]) f2 
  d4 d8 d d4( cis) d2
  %f4 f e e d2
  f4 f g8([ f]) e4 f2
  c4 d d e f8([ g]) f2
}

bassMusic = \relative c {
  f4 f8 f c2 f d4 d8 c 
  b4( a) d2
  %c4 c d2
  f4 f c c f2 
  c4 d d c c f2
}

myScore = \new Score <<
  \new ChoirStaff <<
    \new Staff <<
     \new Voice { \voiceOne \global \sopMusic }
      \addlyrics { \womenWords }
      \new Voice { \voiceTwo \global \altMusic }
      >>
    
    \new Staff <<
      \clef bass
      \new Voice { \global \bassMusic }
      %\new Voice { \voiceOne \global \tenorMusic }
      %\new Voice { \voiceTwo \global \bassMusic }
      %\new Voice { \global \bassMusic }
      \addlyrics { \menWords }
      >>
    
  >>
>>

\score {
  \myScore
  \layout { }
}

midiOutput = \midi {
   \tempo 4 = 50
   \context { \Voice \remove "Dynamic_performer" }
}

\score {
  %\unfoldRepeats
  \myScore
  \midi { \midiOutput }
}

\score {
  \new Voice { \global \sopMusic }
  \midi { \midiOutput }
}

\score {
  \new Voice { \global \altMusic }
  \midi { \midiOutput }
}

\score {
  \new Voice { \global \bassMusic }
  \midi { \midiOutput }
}